.nofloatmargin {float:none !important; margin:0px !important;}
.payment.teaser h2 img {height: 15px; margin: 0 0 0 5px;}
payment.hinweis {border:1px solid black; padding:5px;}
.payment.hinweis img {margin:0 15px 0 0;}
.payment.tab .header {padding:2px; border:1px solid black;}
.payment.tab .header.dark {background-color:#f7e3e3;}
.payment.tab .header.bright {background-color: #f7e3e3;}
.payment.tab .header h3 {padding:0; margin:0; float:left;}
.payment.tab h4 {color: #333; font-size:150%;}
body.artikel .artikel .payment.tab h4 {color: #333; font-size:150%;}
.payment.tab .header img {padding:0; margin:0; border:0; float:right;}
.payment.tab ul.anbieterliste, .payment.tab ul.rabattliste {list-style: none;}
.payment.tab .anbieterliste .auswahl {float:left; width: 5%; display: none;}
.payment.tab .anbieterliste .logo {float:left; width: 50%;}
.payment.tab .anbieterliste .logo img {margin: 5px 40px 0 0; float: right;}
.payment.tab .anbieterliste .beschreibung {
        float:left;
        width: 50%;
        font-size:0.9em;
text-align: left;}
.payment.tab .container input.button.aktiv {display:inline;}
.payment.tab .container input.button.inaktiv {display:none;}
.anmeldung-registrierung div.aktiv {display: block; border: none !important; margin: 0 30px;}
.anmeldung-registrierung div.inaktiv {display:none;}
.anmeldung-registrierung .tabs {padding: 15px;}
.anmeldung-registrierung .tabs span.aktiv { 
background-color: #f5f5f5;
  *background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #d9d9d9, #f5f5f5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d9d9d9), to(#f5f5f5));
  background-image: -webkit-linear-gradient(top, #d9d9d9, #f5f5f5);
  background-image: -o-linear-gradient(top, #d9d9d9, #f5f5f5);
  background-image: linear-gradient(to bottom, #d9d9d9, #f5f5f5); background-repeat: repeat-x; padding: 15px;}
.anmeldung-registrierung .tabs span.inaktiv {background-color: transparent; padding: 15px;}
.payment.fehlermeldungen {border:1px solid red; font-weight: bold;}
  
.fcms-error-messages {color:#810000;}
.fcms-error-messages a:hover, .fcms-error-messages a {color:#810000 !important;}
.payment.fehlermeldungen ul li {color:red;}

.payment.tab .container div.information {border:1px solid black; padding:5px;}
.payment.tab .container .information div.logo {float: left; width: 20%; text-align: center;}
.payment.tab .container .information div.text {text-align: left; width: 80%;}
.rabattliste .auswahl {float:left;}
.rabattliste .beschreibung {float:left; width: 280px;}
.anbieterliste {background-color: #c7c7c7; padding:10px 0; margin: 20px 0;}
.premium-logo {float: left; height: 90px; width:90px; background: url('/images/templates/static/img/bdu/icons/BdU_Premium.png') no-repeat top left; display: block;}
.premi {background: url('/images/templates/static/img/bdu/icons/icon_premium_small.gif') no-repeat; height: 16px; width: 16px; display: inline-block; vertical-align:-3px;}

.bckgrnd  .text {text-align: left; padding-left: 40px;}
.bckgrnd  .container table {text-align: left; font-size: 0.9375em; width: 105%;}
.bzhLbx {width: 49%; float: left;}
.bzhRbx {width: 49%; float: right;}

.bckgrnd {width: 100%;
display: inline-block;
  *display: inline;
  padding: 0;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: default;
  background-color: #f5f5f5;
  *background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.progressbar {overflow: hidden;	counter-reset: step;}
.progressbar li {list-style-type: none;
		color: #333;
		text-transform: uppercase;
		font-size: 9px;
		width: 33.33%;
		float: left;
		position: relative;}
.progressbar li:before {content: counter(step);
		counter-increment: step;
		width: 20px;
		line-height: 20px;
		display: block;
		font-size: 10px;
		color: white;
		background: red;
		border-radius: 3px;
		margin: 0 auto 5px auto;}
.progressbar li:after {
		content: '';
		width: 95%;
		height: 2px;
		background: none repeat scroll 0 0 red;
		position: absolute;
		left: -48%;
		top: 9px;
		}
.progressbar li:first-child:after {content: none;}
#progressbar li.active:before,  #progressbar li.active:after{background: #27AE60; color: white;}
.doubledef .switchoff {display: none;}
.redtext {color: #ff0000; font-weight: bold;}

/* BEGIN Online Box: Zeigt die aktuelle Zeitung in den Screens */

.onlinebox-ab-bstllng {width: 268px; height: 150px; position: relative; display: inline-block; float: left;}
.onlinebox {width: 268px; height: 150px; position: relative; display: inline-block; float: left; margin: 0 0 20px 60px;}
.pad {width: 50px; height: 66px; left: 6px; top: 60px; position: absolute; overflow: hidden; z-index: 1; display: inline-block;}
.desk {width: 102px; height: 79px; left: 59px; top: 6px; position: absolute; overflow: hidden; z-index: 1; display: inline-block;}
.smart {width: 19px; height: 28px; left: 50px; top: 109px; position: absolute; overflow: hidden; z-index: 5; display: inline-block;}
.lap {width: 98px; height: 62px; left: 147px; top: 68px; position: absolute; overflow: hidden; z-index: 5; display: inline-block;}
.boxed {width: 268px; height: 150px; z-index: 7; position: absolute; overflow: hidden; z-index: 7; display: inline-block;}

.pad img {width: 50px; height: 66px; z-index: 1;}
.desk img {width: 102px; height: auto; z-index: 1;}
.smart img {width: 19px; height: 28px; z-index: 5;}
.lap img {width: 102px; height: auto; z-index: 5;}
.boxed img {width: 268px; height: 150px; z-index: 7;}

/* END Online Box: Zeigt die aktuelle Zeitung in den Screens */

.contentItemright {display: inline-block; width: 45%; float: right; margin: 0 0 60px 0;}
.contentIteminner  .bckgrndp {font-weight: 300; font-size: 120%}
  .bckgrndp {padding: 10px; width: 50%;
  color: #ffffff !important;
  text-shadow:0 0px 0px rgba(255, 255, 255, 0.75);
  background-color: #FF0000;
  *background-color: #9D0202;
  background-image: -moz-linear-gradient(top, #FF0000, #9D0202);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF0000), to(#9D0202));
  background-image: -webkit-linear-gradient(top, #FF0000, #9D0202);
  background-image: -o-linear-gradient(top, #FF0000, #9D0202);
  background-image: linear-gradient(to bottom, #FF0000, #9D0202);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#9D0202'); /* IE bis v9 */
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
     border-color: rgba(100, 100, 100, 0.1) rgba(0, 0, 0, 0.1) #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}
  .bckgrndp input {border-radius: 3px;}
  .bckgrndp label { color: white;}
  .contentIteminner {display: inline-block; width: 49%; margin: 30px 0;}

.bckgrnd  .text {text-align: left; padding-left: 40px;}
.bzhLbx {width: 49%; float: left; margin-right: 6px;}
.bzhRbx {width: 49%; float: right;}
.onehundred {width: 100%;}

.trenner50px {clear: both; display: block; height: 50px;}

/*  Verschiedene Styles Artikel Detail - E-Paper */

.paep .none {display: none;}
.brtxt {text-align: left; color: #9d0202; font-size: 1.4em; margin: 10px auto 0; width: 624px;}
.paep .brtxt {text-align: left; color: #006084; font-size: 1.1em; margin: 30px auto 0; width: 624px;}
.sizing {text-align: left; width: 1150px; margin: 0 auto;}
.paep .sizing {width: 624px;}
@media (max-width: 1150px){.sizing {text-align: left; width: 624px; margin: 0 auto;}}
.paep .contentIteminner {margin: 0 0 30px; width: 624px;}
.zentralchzeitungen {float: right; width: 423px; height: 250px; background: url(/images/templates/static/img/lanpa/LP-diff-Screens423px_3.png); margin-right: 50px;}
.paep .zentralchzeitungen {display: none;}
@media (max-width: 1150px){.zentralchzeitungen {display: none;}}
.epaper-aktionen {display: none;}
.thirty {width: 250px;}
@media (max-width: 640px){.thirty {width: 150px;}.sizing, .brtxt, .contentIteminner, .bzhLbx{width: 100%} .bckgrnd {width: 100%! important;}.epaper-aktionen {display: none;}}